
const config = require("../config.js").db,
    Sequelize = require("sequelize"),
    sequelize = new Sequelize(config.database, config.username, config.password, { dialect: "mysql", host: config.server });

module.exports = {
    sequelize: sequelize,
    User: function() { return sequelize.import(__dirname + "/../models/users.js"); }
};

